Subject: Re: [Idr] IPR call for draft-ietf-idr-flowspec-l2vpn-14.txt (4/28 to 5/14/2020)

From: <[email-masked]>
Date: Wed, 3 Jun 2020 11:28:04 +0200

Hi,

I'm not aware of any IPR.

-----Original Message-----
From: Idr <[email-masked]> On Behalf Of Susan Hares
Sent: jeudi 14 mai 2020 16:14
To: 'Donald Eastlake' <[email-masked]>
Cc: 'idr@ietf. org' <[email-masked]>
Subject: Re: [Idr] IPR call for draft-ietf-idr-flowspec-l2vpn-14.txt (4/28
to 5/14/2020)

Donald and Weiguo: 

Thank you for letting me know the IPR call is complete.  I'm missing two of
your co-authors IPR statements: 
Jim Uttarro and Steve Litkowski.  

Could you remind your co-authors to send in  their IPR statements?  I'm
going to send out status on Friday morning. 

Cheerily, Susan Hares 

-----Original Message-----
From: Donald Eastlake [mailto:[email-masked]] 
Sent: Wednesday, May 13, 2020 11:35 PM
To: Susan Hares
Cc: idr@ietf. org
Subject: Re: [Idr] IPR call for draft-ietf-idr-flowspec-l2vpn-14.txt (4/28
to 5/14/2020)

Hi Sue,

With the recent IPR declaration, it is now really true that I am unaware of
any IPR in this draft that has not been declared to the IETF.

Thanks,
Donald
===============================
 Donald E. Eastlake 3rd   +1-508-333-2270 (cell)
 2386 Panoramic Circle, Apopka, FL 32703 USA  [email-masked]

On Tue, Apr 28, 2020 at 11:45 AM Susan Hares <[email-masked]> wrote:
>
> This is an IPR call for draft-ietf-idr-flowspec-l2vpn-14.txt.
>
> The authors  should send their IPR statement.
>
>
>
> The WG LC for this draft will begin as soon as all authors send in their
IPR statements.
>
>
>
> Cheerily, Susan Hares
>
> _______________________________________________
> Idr mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/idr

_______________________________________________
Idr mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/idr